#include <iostream>

using namespace std;


int main()
{
    int a,b,c;
    cin >> b >> c;
    if(b+c>=256){
        cout << 0 << endl;
    }
    else{
        if(b>c){
            cout << 256-b << endl;
        }
        else{
            cout << 256-c << endl;
        }
    }
    return 0;

}